/*
Theme Name: SGNM Theme Starter
Theme URI: https://elementor.com/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Florian SGNM
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: hello-elementor-child
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/* Arsenica font */
@font-face {
  font-family: "Arsenica";
  src: url("https://unruffled-lovelace.45-82-188-157.plesk.page/wp-content/uploads/2025/11/ArsenicaTrial-Bold.woff2") format("woff2"), url("https://unruffled-lovelace.45-82-188-157.plesk.page/wp-content/uploads/2025/11/ArsenicaTrial-Bold.woff") format("woff"), url("https://unruffled-lovelace.45-82-188-157.plesk.page/wp-content/uploads/2025/11/ArsenicaTrial-Bold.ttf") format("truetype");
  font-weight: 700;
  /* Bold */
  font-style: normal;
  font-display: swap;
}
::selection {
  background: #ECDCCB;
  color: #3B5C68;
}
.elementor-widget-text-editor p a {
  text-decoration: underline;
  color: #3B5C68;
}
.alt-heading700, .alt-heading600 {
  font-family: "Arsenica", sans-serif;
  display: inline-block;
}
.text-button {
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  color: inherit;
  transition: transform 0.3s ease;
  margin-left: 5px;
}
.text-button:hover svg, .text-button:focus svg {
  transition: transform 0.3s ease-in-out;
  transform: translateX(5px);
}
.text-button .elementor-button {
  background: none;
  padding: 0;
}
.text-button .elementor-button:hover {
  background: none;
}
.text-button .elementor-button:focus {
  background-color: rgba(250, 250, 250, 0);
}
.text-button .elementor-button .elementor-button-content-wrapper {
  align-items: center;
  gap: 7px;
}
.img-caption figcaption.wp-caption-text {
  position: absolute;
  top: 20px;
  left: 20px;
  border-radius: 6200px;
  background: var(--LuxBox-Beige, #F1ECE6);
  padding: 8px 16px;
  font-size: 14px;
  font-style: normal;
  line-height: normal;
}
div.alt-button {
  font-family: "Exo 2", sans-serif;
  background: none;
  padding: 0;
  display: inline-flex;
  align-items: center;
  background: transparent;
  border: none;
  cursor: pointer;
  width: 100%;
}
div.alt-button:hover {
  background: none;
}
div.alt-button .hexagon {
  width: 36px;
  height: 41px;
  background-color: #E8B603;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.3s ease;
}
div.alt-button .hexagon svg {
  width: 20px;
  height: 17px;
}
div.alt-button .text {
  color: #FFFFFF;
  font-size: 20px;
  margin-left: 10px;
}
div.alt-button:hover .hexagon {
  transform: rotate(-9deg);
}
@media (max-width: 767px) {
  .lcarousel .elementor-swiper-button {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .lcarousel .elementor-swiper-button {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .lcarousel .e-n-carousel {
    padding-right: 35px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .lcarousel .e-n-carousel {
    padding-right: 65px;
  }
}
/* BEGIN WPSL store listing featured listing */
#wpsl-wrap .wpsl-search {
  padding: 25px 0;
  margin-bottom: 0;
  background: rgba(255, 255, 255, 0);
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap form {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 36px;
}
@media (max-width: 1023px) {
  #wpsl-wrap .wpsl-search #wpsl-search-wrap form {
    flex-wrap: wrap;
    gap: 10px;
  }
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap form label {
  color: #3B5C68;
  font-weight: 700;
  line-height: 160%;
  /* 25.6px */
  width: auto;
  margin-right: 24px;
  font-size: 14px;
}
@media (max-width: 767px) {
  #wpsl-wrap .wpsl-search #wpsl-search-wrap form label {
    width: 120px;
  }
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-input input#wpsl-search-input {
  border: 1px solid #AAAAAA;
  border-radius: 5px;
  background-color: white;
  box-shadow: unset;
  color: #899DA4;
  font-size: 16px;
}
@media (max-width: 1023px) {
  #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-input input#wpsl-search-input {
    width: 100%;
  }
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-select-wrap .wpsl-dropdown, #wpsl-wrap .wpsl-search #wpsl-search-wrap #wpsl-category .wpsl-dropdown {
  border: 1px solid #AAAAAA;
  border-radius: 5px;
  background-color: white;
  box-shadow: unset;
  color: #899DA4;
  font-size: 16px;
}
@media (max-width: 1023px) {
  #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-select-wrap .wpsl-dropdown, #wpsl-wrap .wpsl-search #wpsl-search-wrap #wpsl-category .wpsl-dropdown {
    width: auto;
  }
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-select-wrap .wpsl-dropdown .wpsl-selected-item, #wpsl-wrap .wpsl-search #wpsl-search-wrap #wpsl-category .wpsl-dropdown .wpsl-selected-item {
  color: #899DA4;
}
@media (max-width: 767px) {
  #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-search-btn-wrap {
    width: 100%;
  }
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-search-btn-wrap #wpsl-search-btn {
  border-radius: 5px;
  border: 1px solid #3B5C68;
  background: #3B5C68;
  color: white;
  padding: 10px 20px 10px 20px;
}
@media (max-width: 767px) {
  #wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-search-btn-wrap #wpsl-search-btn {
    width: 100%;
  }
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-input, #wpsl-wrap .wpsl-search #wpsl-search-wrap #wpsl-category {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-select-wrap {
  margin-bottom: 0;
}
#wpsl-wrap .wpsl-search #wpsl-search-wrap .wpsl-select-wrap #wpsl-radius {
  display: flex;
  align-items: center;
  margin-bottom: 0;
  width: 100%;
}
#wpsl-result-list #wpsl-stores ul li {
  padding: 30px 20px;
  margin-bottom: 0;
  border-bottom: 1px solid #93A2A5;
}
#wpsl-result-list #wpsl-stores ul li p strong {
  color: #3B5C68;
  font-family: "Exo 2", sans-serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 160%;
  /* 35.2px */
  text-decoration: none;
}
#wpsl-result-list #wpsl-stores ul li p strong a {
  color: #3B5C68;
}
#wpsl-result-list #wpsl-stores ul li p strong a:hover {
  color: #3B5C68;
}
#wpsl-result-list #wpsl-stores ul li p span {
  color: #3B5C68;
  font-size: 16px;
}
#wpsl-result-list #wpsl-stores ul li a.plan_ontmoeting_knop_lijst {
  transition: all 0.3s;
  background-color: #E8B603;
  border-radius: 6px;
  padding: 10px 20px 10px 20px;
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  color: #000000;
  box-shadow: unset;
  text-decoration: none;
  display: inline-block;
}
#wpsl-result-list #wpsl-stores ul li a.plan_ontmoeting_knop_lijst:hover {
  background-color: #FFC737;
  border-radius: 9px;
}
#wpsl-result-list #wpsl-stores ul li a.wpsl-directions {
  color: #3B5C68;
  font-size: 14px;
  display: none;
}
#wpsl-result-list #wpsl-stores ul #store_995, #wpsl-result-list #wpsl-stores ul #store_1005, #wpsl-result-list #wpsl-stores ul #store_1007 {
  background-color: #BBDCE7;
}
#wpsl-gmap .gm-style .gm-style-iw {
  border-radius: 0;
  background: #FFF;
  box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.1);
  padding: 30px !important;
  color: #3B5C68;
  font-family: Tahoma, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 160%;
}
#wpsl-gmap .gm-style .gm-style-iw a.plan_ontmoeting_knop_window {
  transition: all 0.3s;
  background-color: #E8B603;
  border-radius: 6px;
  padding: 10px 20px 10px 20px;
  font-family: Tahoma, sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #000000 !important;
  box-shadow: unset;
  text-decoration: none;
  display: inline-block;
  margin: 10px 0;
}
#wpsl-gmap .gm-style .gm-style-iw a.plan_ontmoeting_knop_window:hover {
  background-color: #FFC737;
  border-radius: 9px;
}
#wpsl-gmap .gm-style .gm-style-iw .gm-style-iw-ch {
  display: none;
}
#wpsl-gmap .gm-style .gm-style-iw .gm-style-iw-d a {
  color: #3B5C68;
}
#wpsl-gmap .gm-style .gm-style-iw .gm-style-iw-d .store_url_sgnm {
  font-family: "Exo 2", sans-serif;
  font-size: 22px;
  color: #3B5C68;
  margin: 10px 0;
}
#wpsl-gmap .gm-style .gm-style-iw button.gm-ui-hover-effect {
  position: absolute !important;
  top: 0;
  right: 0;
}
/* END WPSL store listing featured listing */
.elementor-shortcode .nieuwsbrief-form .gform-footer {
  display: none !important;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_required_legend {
  display: none;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps {
  gap: 10px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps .gf_step .gf_step_number {
  font-family: "Exo 2", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #3B5C68;
  background-color: rgba(59, 92, 104, 0);
  border: 1px solid #3B5C68;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps .gf_step .gf_step_label {
  display: none;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps .gf_step_active .gf_step_number {
  color: white;
  background-color: #3B5C68;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gf_page_steps .gf_step_completed .gf_step_number:after {
  background-color: #77B7CE;
  border: 1px solid #77B7CE;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-field-label {
  color: #3B5C68;
  font-size: 16px;
  font-weight: 400;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_description {
  color: #3B5C68;
  font-size: 16px;
  font-weight: 400;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_consent_label {
  color: #3B5C68;
  font-size: 16px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_consent_label a {
  text-decoration: underline;
  color: #604c01;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_label {
  color: #3B5C68;
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  /* 25.6px */
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gfield_label .gfield_required_asterisk {
  font-size: 16px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="button"].gform_next_button {
  transition: all 0.3s;
  background-color: #E8B603;
  border-radius: 6px;
  padding: 14px 22px 14px 22px;
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  color: #000000;
  box-shadow: unset;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="button"].gform_next_button:hover {
  background-color: #FFC737;
  border-radius: 9px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="button"].gform_previous_button {
  transition: all 0.3s;
  background-color: #F1ECE6;
  border-radius: 6px;
  padding: 14px 22px 14px 22px;
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  color: #000000;
  box-shadow: unset;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="button"].gform_previous_button:hover {
  background-color: #FFC737;
  border-radius: 9px;
  border: 1px solid #FFC737;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="submit"].gform_button {
  transition: all 0.3s;
  background-color: #E8B603;
  border-radius: 6px;
  padding: 14px 22px 14px 22px;
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  color: #000000;
  box-shadow: unset;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-page-footer input[type="submit"].gform_button:hover {
  background-color: #FFC737;
  border-radius: 9px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-footer {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
@media (max-width: 767px) {
  .elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-footer {
    justify-content: flex-start;
  }
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-footer input[type="submit"].gform_button {
  transition: all 0.3s;
  background-color: #E8B603;
  border-radius: 6px;
  padding: 14px 22px 14px 22px;
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  color: #000000;
  box-shadow: unset;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform-footer input[type="submit"].gform_button:hover {
  background-color: #FFC737;
  border-radius: 9px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type=text] {
  border: 1px solid #AAAAAA;
  border-radius: 5px;
  background-color: white;
  box-shadow: unset;
  color: #899DA4;
  font-size: 16px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield textarea {
  border: 1px solid #AAAAAA;
  border-radius: 5px;
  background-color: white;
  color: #899DA4;
  font-size: 16px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type=email] {
  border: 1px solid #AAAAAA;
  border-radius: 5px;
  background-color: white;
  color: #899DA4;
  font-size: 16px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type=tel] {
  border: 1px solid #AAAAAA;
  border-radius: 5px;
  background-color: white;
  color: #899DA4;
  font-size: 16px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type="submit"].gform-button {
  transition: all 0.3s;
  background-color: #E8B603;
  border-radius: 6px;
  padding: unset;
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  color: #000000;
  box-shadow: unset;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield input[type="submit"].gform-button:hover {
  background-color: #FFC737;
  border-radius: 9px;
}
.elementor-shortcode .gform_wrapper.gform-theme--orbital .gform_body .gform_fields .gfield_error .validation_message {
  color: #c02b0a;
  background: #f0eae7;
  display: block;
  padding: 6px;
  border: 1px solid #e5bbb0;
}
.elementor-shortcode .gform_validation_error .gform_validation_errors {
  border-radius: 0;
}
.elementor-shortcode .gform_confirmation_message {
  background: #abcbcd52;
  padding: 10px;
  font-size: 16px;
  display: block;
  text-align: center;
  border: 1px solid #ABCBCD;
}
.gfield--type-select .ginput_container_select .gfield_select {
  border: 1px solid #AAAAAA;
  border-radius: 5px;
  background-color: white;
  color: #899DA4;
  font-size: 16px;
  box-shadow: unset;
}
.l-tabs .e-n-tabs .e-n-tabs-heading .e-n-tab-title {
  border-radius: 0 !important;
}
ul.gf-list-extrainfo {
  list-style: auto;
}
/* PART 1 - Before Lazy Load */
img[data-lazyloaded] {
  opacity: 0;
}
/* PART 2 - Upon Lazy Load */
img.litespeed-loaded {
  opacity: 1;
}
